/* 
  Localizable.strings
  AdobeConnectInstaller

  Created by ngoyal on 8/11/17.
  Copyright (c) 2017 Adobe. All rights reserved.
*/
"INSTALLATION_COMPLETE" = "安装完成。";

"INSTALLATION_FAILED" = "安装失败!!";

"INSTALLATION_START" = "正在安装. . .";

"CLOSE_BUTTON" = "关闭";

"RETRY_BUTTON" = "重试";

"EXIT_BUTTON" = "退出";

"APP_ALREADY_OPEN_INSTALLATION_FAILED" = "关闭 Adobe Connect 应用程序，然后重试。";